<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:padding="@dimen/dp_5">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_alarm"
        android:layout_margin="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</RelativeLayout>